@charset "utf-8";
/* CSS Document */

html {
	height: 100%;	
}

body {
	background: url('/images/bg.jpg') no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;	
	height: 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

h1 {
	font-family: 'Fjalla One', sans-serif;
	font-size: 30px;
	color: #333;
	font-weight: normal;
	margin-bottom: 0px;	
	margin-top: 0px;
}

h2 {
	font-family: 'Fjalla One', sans-serif;
	font-size: 22px;
	color: #333;
	font-weight: normal;
	margin-bottom: 0px;	
	margin-top: 0px;
}

h3 {
	font-family: 'Fjalla One', sans-serif;
	font-size: 14px;
	color: #333;
	font-weight: normal;
	margin-bottom: 0px;	
	margin-top: 0px;
}

